$(function () {

  jQuery(".fade-img a").SwitchFade({
    text: '.fade-txt a',
    prev: '.fade-left',
    next: '.fade-right',
    num: '.x',
    className: 'cur',
    playTime: 10000,
    lendy: '.dy-lens',
    indy: '.dy-index',
    // autoPlay:false //是否自动轮播
  });
});
